[ubuntu/maverick] python2.7 2.7-6 (Accepted)

Ubuntu Installer archive at ubuntu.com
Wed Sep 15 18:41:13 BST 2010


python2.7 (2.7-6) experimental; urgency=low

  * Update to 20100915, taken from the 2.7 branch.
    - Fix issue #9729, Unconnected SSLSocket.{send,recv} raises TypeError
      (Andrew Bennetts). LP: #637821.
  * Add copyright information for expat, libffi and zlib. Addresses: #596276.
  * Apply proposed fix for issue 9054, configure --with-system-expat.
  * Provide Lib/plat-gnukfreebsd[78] (Jakub Wilk). Addresses: #593818.

python2.7 (2.7-5) experimental; urgency=low

  * Update to 20100829, taken from the 2.7 branch.
  * Don't configure --with-system-expat, segfaults the interpreter in the
    testsuite.
  * Disable more tests on hppa and hurd-i386, which fail on the buildds.

Date: Wed,  15 Sep 2010 17:40:10 +0000
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Maintainer: Matthias Klose <doko at debian.org>
Origin: Debian/incoming
https://launchpad.net/ubuntu/maverick/+source/python2.7/2.7-6
-------------- next part --------------
Origin: Debian/incoming
Format: 1.7
Date: Wed,  15 Sep 2010 17:40:10 +0000
Source: python2.7
Binary: python2.7, python2.7-minimal, libpython2.7, python2.7-examples, python2.7-dev, idle-python2.7, python2.7-doc, python2.7-dbg
Architecture: source
Version: 2.7-6
Distribution: maverick
Urgency: low
Maintainer: Matthias Klose <doko at debian.org>
Changed-By: Matthias Klose <matthias.klose at canonical.com>
Description: 
 python2.7  - An interactive high-level object-oriented language (version 2.7)
Launchpad-bugs-fixed: 637821
Changes: 
 python2.7 (2.7-6) experimental; urgency=low
 .
   * Update to 20100915, taken from the 2.7 branch.
     - Fix issue #9729, Unconnected SSLSocket.{send,recv} raises TypeError
       (Andrew Bennetts). LP: #637821.
   * Add copyright information for expat, libffi and zlib. Addresses: #596276.
   * Apply proposed fix for issue 9054, configure --with-system-expat.
   * Provide Lib/plat-gnukfreebsd[78] (Jakub Wilk). Addresses: #593818.
 .
 python2.7 (2.7-5) experimental; urgency=low
 .
   * Update to 20100829, taken from the 2.7 branch.
   * Don't configure --with-system-expat, segfaults the interpreter in the
     testsuite.
   * Disable more tests on hppa and hurd-i386, which fail on the buildds.
Files: 
 5e1c2382dd80d1a36fd28c46722a47ba 413621 python optional python2.7_2.7-6.diff.gz
 685e89e5c2bd2d804c4733baee81233d 1780 python optional python2.7_2.7-6.dsc


More information about the Maverick-changes mailing list